libxdamage-devel-1.1.4-8.mga6.i586.rpm


Advertisement

Description

libxdamage-devel - Development files for libxdamage

Distribution: Mageia Cauldron
Repository: Mageia Core i586
Package name: libxdamage-devel
Package version: 1.1.4
Package release: 8.mga6
Package architecture: i586
Package type: rpm
Installed size: 2.50 KB
Download size: 8.65 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Development files for libxdamage

Alternatives

Provides

  • devel(libXdamage)
  • libxdamage-devel == 1.1.4-8.mga6
  • libxdamage-devel(x86-32) == 1.1.4-8.mga6
  • pkgconfig(xdamage) == 1.1.4

Obsoletes

  • libxdamage-static-devel < 1.1.4-4

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libxdamage-devel rpm package:
      # urpmi libxdamage-devel

    Files

    • /usr/include/X11/extensions/Xdamage.h
    • /usr/lib/libXdamage.so
    • /usr/lib/pkgconfig/xdamage.pc

    Changelog

    2016-02-08 - umeabot <umeabot> 1.1.4-8.mga6 + Revision: 946384 - Mageia 6 Mass Rebuild

    2014-10-15 - umeabot <umeabot> 1.1.4-7.mga5 + Revision: 745951 - Second Mageia 5 Mass Rebuild

    2014-09-16 - umeabot <umeabot> 1.1.4-6.mga5 + Revision: 681871 - Mageia 5 Mass Rebuild

    2013-10-19 - umeabot <umeabot> 1.1.4-5.mga4 + Revision: 532750 - Mageia 4 Mass Rebuild

    2013-08-22 - wally <wally> 1.1.4-4.mga4 + Revision: 469564 - drop unneeded requires - drop old Mdv era conflicts/obsoletes - drop static devel pkg

    Advertisement
    Advertisement